Show / Hide Table of Contents

# Interface IImGuiInputHandler

##### Inherited Members

System.IDisposable.Dispose()

###### Namespace: ImGuiScene

###### Assembly: ImGuiScene.dll

##### Syntax

    public interface IImGuiInputHandler : IDisposable

### Methods

| Improve this Doc View Source

#### NewFrame(Int32, Int32)

##### Declaration

    void NewFrame(int width, int height)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | width |
System.Int32 | height |

| Improve this Doc View Source

#### SetIniPath(String)

##### Declaration

    void SetIniPath(string path)

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | path |